<form method="post" action="{{ path('sale_product_delete', {'id': sale_product.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ sale_product.id) }}">
    <button class="btn">Delete</button>
</form>
